body
{
color: #2F2F2F;
}
#content
{
background: #F0F0F0;
}
#content-inside
{
padding: 20px 0px 20px 0px;
}

.no-sidebars #main {
padding-top: 0px;
padding-bottom: 0px;
}    

#slider-controls-wrapper 
{
padding: 0px;
}

#footer {
color: #999999;
padding: 20px 0 0px 0;
}
#footer a {
font-weight: bold;
color: #999999;
}

p, li {
line-height: 1.8;
text-align: justify;

}


    

#navigation {
   float:left;
   width:100%;
   position:relative;
}
#header-inside {
  padding: 20px 0;
}
#three-column {
width: 960px;
clear: both;
overflow: hidden;
padding: 0 0 20px 0;

}



.region-sidebar-first #block-block-22.block .content, 
.region-sidebar-second #block-block-22.block .content { 
  margin-top: 40px;
  background:transparent url(http://www.harmonik.cz/images/co-umime-1.png) no-repeat 50% 0;
  border:none; 
  padding:0; 
  -webkit-box-shadow: none;  
  -moz-box-shadow:none;  
  box-shadow:none;
 }




#header-menu ul.menu {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   text-align:center;
}
#header-menu ul.menu li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   width: 156px;
}
#header-menu ul.menu li.expanded ul.menu li a
  {
padding: 10px;
margin: 0;
display: block;
/*width: 156px;*/
text-align: left;
line-height: 130%;
background: none;
font-size: 12px;
}



#block-menu-menu-menu-harmonik-moduly ul.menu li.expanded {
font-size: 14px;
font-weight: bold;
}
#block-menu-menu-menu-harmonik-moduly ul.menu  li.expanded ul.menu {
font-size: 13px;
font-weight: normal;
}


#aktualita-pozor {
  margin-bottom: 20px;
  background: #ff3f3f;
  color: #fff;
  width: 97%;
  vertical-align: middle;
  padding-top: 13px;
  padding-left: 15px;

}

#aktualita-pozor img {
  float: left;
  margin-right: 5px;
}

#aktualita-info {
  margin-bottom: 20px;
  background: #7acf5b;
  height: 30px;
  vertical-align: middle;
  padding-top: 13px;
  padding-left: 15px;
}

#aktualita-info img {
  float: left;
  margin-right: 5px;
}



#four-column{
  margin: auto;
}

/*4-SLOUPCE UVOD*/
#four-column div.icoheader1 {
  width: 24%;
  margin: 0px;
  height: 250px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-left: 2px dotted #999999;
  border-right: 2px dotted #999999;

}
#four-column div.icoheader2 {
  width: 25%;
  margin: 0px;
  vertical-align: top;
  height: 250px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-right: 2px dotted #999999;
}
#four-column div.icoheader3 {
  width: 25%;
  margin: 0px;
  vertical-align: top;
  height: 250px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-right: 2px dotted #999999;
}
#four-column div.icoheader4 {
  width: 24%;
  margin: 0px;
  vertical-align: top;
  height: 250px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-right: 2px dotted #999999;
}



#six-column{
  margin-left: auto;
  margin-right: auto;
}

/*4-SLOUPCE UVOD*/
#six-column div.icosupport1 {
  margin: auto;
  height: 150px;
  text-align: center;
  padding-top: 5px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-left: 1px dotted #999999;
  border-right: 1px dotted #999999;
  width: 158px;
}
#six-column div.icosupport6 {
  margin: auto;
  vertical-align: top;
  height: 150px;
  text-align: center;
  padding-top: 5px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  border-right: 1px dotted #999999;
  width: 158px;
}
#six-column img {
 display: block;
 margin: auto;
}




/*3-SLOUPCE UVOD*/
#three-column img {
float:left;
margin-right: 5px;
}
#three-column div.content img {
float:none;
}
#three-column p{
text-align: justify;
margin: 0 0 10px 0;
}
#three-column h3{
font-size: 20px;
line-height: 200%;
}
/*barva pozadi*/

/*
#block-block-1 div.content
{
background: #01ACE4;
background-image: -webkit-linear-gradient(top, #01ACE4 0%, #9FD2E8 100%);
padding: 10px 10px 10px 10px;
border: 5px solid #003849;
border-radius: 20px;
}                            
#block-block-1 h3  
{
color: #003849;
}
#block-block-1 a {
font-weight: bold;
color: #FFF;
}
*/

/*
#block-block-2 div.content  
{
background: #9BDA90;
background-image: -webkit-linear-gradient(top, #41E225 0%, #9BDA90 100%);
padding: 10px 10px 10px 10px;
border: 5px solid #0A6502;
border-radius: 20px;
}
#block-block-2 h3  
{
color: #0A6502;
}
#block-block-2 a {
font-weight: bold;
color: #0A6502;
}
*/

div.form-item-dropdown-first {
overflow: auto;
}


/*OBJEDNAVKY - konfigurator*/
div#edit-obj-vyber-1 h2 {
 color: #ffffff;
 text-shadow: 0px 0px 0px #ffffff;
 font-size: 18px;
}

form#modul-harmonik-obj1-form h3 {
 margin: 5px 0px 5px 15px;
 color: #004f69;
}

div.form-radio-option-evi-1, div.form-radio-option-uce-1, div.form-radio-option-oba-1, div.form-radio-option-nic-1  {
  background: #01ace4; /* Old browsers */
  background: -moz-linear-gradient(top, #01ace4 0%, #004f69 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #01ace4 0%,#004f69 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #01ace4 0%,#004f69 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ace4', endColorstr='#004f69',GradientType=0 ); /* IE6-9 */  padding-top: 20px;
  display: inline-block;
  text-align: center; 
  width: 200px;
  height:150px;
  margin: 13px;
  border: 2px solid #ffffff; 
}

form#modul-harmonik-obj2-form h3 {
 margin: 5px 0px 5px 15px;
 color: #ed9017;
}

div.form-radio-option-skl-2, div.form-radio-option-maj-2, div.form-radio-option-mzy-2,
div.form-radio-option-mzd-2, div.form-radio-option-aut-2, div.form-radio-option-fak-2,
div.form-radio-option-oba-2, div.form-radio-option-ska-2, div.form-radio-option-fam-2,
div.form-radio-option-nic-2, div.form-radio-option-pro-2 {
  background: #f6e6b4; /* Old browsers */
  background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f6e6b4 0%,#ed9017 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */  padding-top: 20px;
  display: inline-block;
  width: 200px;
  height: 40px;
  margin: 13px;
  border: 2px solid #ffffff; 
}

form#modul-harmonik-obj3-form h3 {
 margin: 5px 0px 5px 15px;
 color: #669966;
}

div.form-radio-option-03, div.form-radio-option-08, div.form-radio-option-25, div.form-radio-option-99 {
  background: #eaefb5; /* Old browsers */
  background: -moz-linear-gradient(top, #eaefb5 0%, #e1e9a0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #eaefb5 0%,#e1e9a0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #eaefb5 0%,#e1e9a0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaefb5', endColorstr='#e1e9a0',GradientType=0 ); /* IE6-9 */  padding-top: 20px;
  display: inline-block;
  width: 200px;
  height: 40px;
  margin: 13px;
  border: 2px solid #ffffff; 
}

#edit-konfigurace {
  vertical-align: top;
}  

form#modul-harmonik-obj4-form h3 {
 margin: 5px 0px 5px 15px;
 color: #666666;
}

div.form-item-konfigurace:nth-child(1) {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  text-align: center; 
  width: 29%;
  margin: 15px;
  border: 2px solid #ffffff;
  padding-top: 20px; 
  position: relative;
  vertical-align: top;
}

div.form-item-konfigurace:nth-child(2) {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  display: inline-block;
  text-align: center; 
  width: 29%;
  margin: 17px;
  border: 2px solid #ffffff; 
  padding-top: 20px; 
  position: relative;
  vertical-align: top;
}

div.form-item-konfigurace:nth-child(3) {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */  display: inline-block;
  display: inline-block;
  text-align: center; 
  width: 29%;
  margin: 17px;
  border: 2px solid #ffffff; 
  padding-top: 20px; 
  position: relative;
  vertical-align: top;
}

div.form-item-konfigurace ul li { 
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #999999;
  text-align: center;
  width: 85%;
}




.ribbon {
  position: absolute;
  /*right: -5px; top: -5px;*/
  right: 0px; top: 0px;
  z-index: 1;
  overflow: hidden;
  width: 85px; height: 85px;
  text-align: right;
}
.ribbon span.rec {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 120px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#01ace4 0%, #004f69 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 25px; right: -25px;
}                                         
.ribbon span.top {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 120px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#f6e6b4 0%, #ed9017 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 25px; right: -25px;
}                                         
                                          
/*
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #1e5799;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #1e5799;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
*/








/*ABY SE U VSECH ZAVERECNYCH HODNOCENIN NEZOBRAZOVALY DALSI MOZNOSTI
fieldset[id^="edit-txtkonec"]
{display: none;}
*/








div.uvod-harmonik-pro-kazdeho {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 30px solid #006584;
border-bottom: 30px solid #006584;
background-color: #79bfda;
}
#block-block-1 h3 {
color: #006584;
}






div.uvod-harmonik-pro {
margin: 10px 0px 20px 0px;
padding: 10px;
background-color: #90e0fb;
border-top: 15px solid #32cdff;
border-bottom: 15px solid #32cdff;
}
#block-block-16 h3, #block-block-15 h3, #block-block-14 h3 {
color: #32cdff;
}




#block-views-pohled-ucetni-blog-block div.view-pohled-ucetni-blog, 
#block-views-pohled-aktuality-block div.view-pohled-aktuality,
#block-modul-harmonik-pohled-denik div.view-pohled-aktuality {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 15px solid #6b6b6b;
border-bottom: 15px solid #6b6b6b;
background-color: #e1e1e1;
}
#block-views-pohled-aktuality-block h3, #block-views-pohled-ucetni-blog-block h3, #block-modul-harmonik-pohled-denik h3 {
color: #6b6b6b;
}
div.uvod-ke-stazeni-start img, div.uvod-ke-stazeni-demo img, div.uvod-ke-stazeni-plna img, 
div.uvod-ke-stazeni-upgrade img{
display: block;
margin: 0 auto;
}


div.uvod-ke-stazeni-start {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 15px solid #1b8000;
border-bottom: 15px solid #1b8000;
background-color: #9BDA90;
}
#block-block-2 h3 {
color: #1b8000;
}


div.uvod-ke-stazeni-demo {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 15px solid #a90f01;
border-bottom: 15px solid #a90f01;
background-color: #f97d71;
}
#block-block-17 h3 {
color: #a90f01;
}


div.stat-se-harmonikarem-start {
  display: inline-block;
  margin: 10px 0px 20px 0px;
  padding: 10px;
  border-top: 15px solid #1b8000;
  border-bottom: 15px solid #1b8000;
  background-color: #9BDA90;
  width: 45%;
}
div.stat-se-harmonikarem-demo {
  display: inline-block;
  margin: 10px 0px 20px 0px;
  padding: 10px;
  border-top: 15px solid #a90f01;
  border-bottom: 15px solid #a90f01;
  background-color: #f97d71;
  float: right;
  width: 45%;
}
div.stat-se-harmonikarem-demo img, div.stat-se-harmonikarem-start img {
  display: block;
  margin: 0 auto;
}



div.uvod-ke-stazeni-plna {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 15px solid #006584;
border-bottom: 15px solid #006584;
background-color: #79bfda;
}
#block-block-18 h3 {
color: #006584;
}


div.uvod-ke-stazeni-upgrade {
margin: 10px 0px 20px 0px;
padding: 10px;
border-top: 15px solid #EF571A;
border-bottom: 15px solid #EF571A;
background-color: #eecc45;
}
#block-block-19 h3 {
color: #EF571A;
}

/*
block-11 = blok menu pro vyber modulu
block-21 = blok menu mzdy
block-20 = blok menu ucetni program zdarma
block-27 = blok GDPR
*/

#block-block-11 div.content, #block-block-20 div.content, #block-block-21 div.content, #block-block-27 div.content   
{
font-size: 14px;
background: #f0f0f0;
border: 0px;
}
#block-block-11 img, #block-block-21 img{
margin-top: -10px;
}
#block-block-11 h2, #block-block-21 h2{
margin-bottom: 30px;
} 
#block-block-11 ul, #block-block-20 ul, #block-block-21 ul, #block-block-27 ul{
margin: 0;
padding: 0;
}
#block-block-11 li, #block-block-20 li, #block-block-21 li, #block-block-27 li{
list-style-type: none;
margin: 0;
padding: 0;
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: 1px dotted #999999;
}
#block-block-21 ul li ul{
margin: 10px;
padding: 10px;
}
#block-block-21 li ul li{
list-style-type: none;
margin: 20px;
padding: 20px;
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: 1px dotted #999999;
}
 


/*levy BLOK pro AKTUALITY+UCETNI BLOG vypis seznamu*/
#block-views-blok-menu-aktuality-block div.content, 
#block-views-blok-menu-ucetni-blog-block div.content {
background: #f0f0f0;
padding: 10px;
border-radius: 0px;
border: 0px;
border-left: 1px;
border-left-style: dashed;
border-left-color: #6b6b6b;
}
#block-views-blok-menu-aktuality-block img,
#block-views-blok-menu-ucetni-blog-block img {
float:left;
margin-right: 5px;
}
#block-views-blok-menu-aktuality-block h3,
#block-views-blok-menu-ucetni-blog-block h3 {
font-size: 20px;
line-height: 200%;
color: #6b6b6b;
}
#block-views-blok-menu-aktuality-block .item-list ul li,
#block-views-blok-menu-ucetni-blog-block .item-list ul li {
margin: 0px;
}
/***stranka AKTUALITY+UCETNI BLOG**/
/*obrazky thumbnail*/
.view-pohled-aktuality div.views-field-field-image,
.view-pohled-ucetni-blog div.views-field-field-image {
float: left;
margin-right: 15px;
}
/*oriznuty text */
.view-pohled-aktuality div.field-content,
.view-pohled-ucetni-blog div.field-content {
margin: 0 0 25px 0;
line-height: 1.8;
}




/***blok REKLAMA***/
#block-block-26 div.content {
  background: #f0f0f0;
  padding: 10px;
  border-radius: 0px;
  border: 0px;
}
#block-block-26 div.content img {
  display: block;
  margin: 0 auto;
}







/*
#block-views-pohled-aktuality-block div.content
{
background: #FFE84B;
background-image: -webkit-linear-gradient(top, #EFC624 0%, #EDD887 100%);
padding: 10px 10px 10px 10px;
border: 5px solid #EF571A;
border-radius: 20px;
}
#block-views-pohled-aktuality-block h3
{
color: #EF571A;
}
#block-views-pohled-aktuality-block a
{
font-weight: bold;
color: #EF571A;
}
*/




/*3-SLOUPCE UVOD*/





/*rozbalovaci menu*/
#block-accordion-menu-1 div.content {
background-color: #FF0000;
border: 0px;
padding: 0px;
}
.ui-state-default
{
border: 0px;
background-color: #FFF;
}
.ui-state-active
{
border: 0px;
background-color: #FFF;
}
.ui-widget-content
{
border: 0px;
background-color: #FFF;
}



/*menu*/
#block-block-9 img {
float:left;
margin: 10px 5px 0px 10px;
}
#block-block-9 div.content img {
float:none;
margin: 0px;
}
#block-block-9 h3 {
color: #5DA14B;
font-size: 150%;
}


/*CHARAKTERISTIKY modulu*/

/*Personbalistika*/




/*MENU MODULU*/
/*obrazky menu o bloku*/
.block-menu img {
float: left;
margin: 10px 5px 0px 10px;
}
/*nadpis menu u bloku*/
.block-menu h3 {
font-size: 150%;
padding-bottom: 5px;
padding-top: 20px;
}
/*kulate kolem menu*/
#block-menu-menu-menu-finance div.content { 
border: 5px solid #FFB119;
border-radius: 10px;
}



                                                                      


/*informacni barevne obdelniky*/
div.ke-stazeni {
margin: 10px 0px 20px 0px;
padding: 20px 0px 0px 0px;
border: 3px solid #1b8000;
background-color: #9BDA90;
}     

div.ke-stazeni-pdf {
margin: 10px 0px 20px 0px;
padding: 20px 0px 0px 0px;
border: 3px solid #ff9c27;
background-color: #ffcb8d;
}      

div.odkaz-faq {
margin: 10px 0px 20px 0px;
padding: 20px 0px 0px 0px;
border: 3px solid #00516c;
background-color: #a8dcdc;
}      

div.informace {
margin: 10px 0px 20px 0px;
border: 3px solid #00516c;
border-left: 20px solid #00516c;
background-color: #a8dcdc;
line-height: 2em;
padding-right: 10px;
} 

div.ke-stazeni img, div.ke-stazeni-pdf img, div.odkaz-faq img {
float: left;
margin: -12px 0px 0px 10px;                    
}
div.ke-stazeni a, div.ke-stazeni-pdf a, div.odkaz-faq a {
font-weight: bold;
}

div.views-field-title {
font-weight: bold;
color: #000;
}

div.priklad {
margin: 0px 0px 20px 20px;
border: 3px solid #EF571A;
border-left: 20px solid #EF571A;
background-color: #eecc45;
line-height: 2em;
padding: 10px 10px 10px 10px;
} 
div.priklad table td, div.priklad table th {
border: 1px solid #000000;
}    
div.priklad p {
margin: 0;
} 



/*konec*/



table.tabulka-obrazovky td, table.tabulka-obrazovky tbody 
{
border: 0px solid #bbbbbb;
}    




div.eetnav {
  text-align:center;
}

div.eetnav img {
  display:inline-block; 
  margin-left:20px; 
  margin-right:20px;
  background: #c1e4fb;
  border-radius:15px;

}


div.demo-email {
  display: inline-block;
  margin: 0px 0px 20px 0px;
  padding: 20px 10px 10px 10px;
  border: 3px solid #00516c;
  background-color: #a8dcdc;
}


img.foto {
border-style: solid; 
border-width: 1px; 
float: left; 
height: 225px; 
width: 150px;
margin-right: 10px;
}


img.iobr {
float: left; 
margin-right: 10px;
}



/*1/3 sloupec aktuality uvodni obrazovka, aby byla mezera mezi aktualitama*/
.views-row {
padding-bottom: 15px;
} 

.skryt {
  display:none;
}

#a-skryt-konfig, #a-skryt-start {
  cursor: pointer;
}


h1, h2, h3, h4, h5, h6 { color:#006584; text-shadow: 1px 1px 1px #eaf1ea; }
